.navbar {
  background-color: transparent;
}

.nav-link {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #817c7c;
  font-size: 18px;
}

.nav-link.w--current {
  color: #880808;
}

.container {
  max-width: 1200px;
}

.image {
  padding-top: 7px;
}

.section {
  height: 840px;
  margin-top: -60px;
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, hsla(0, 0%, 100%, 0) 39%), url('../images/sinus-tria-8.jpg');
  background-image: linear-gradient(180deg, #f1f1f1, hsla(0, 0%, 100%, 0) 39%), url('../images/sinus-tria-8.jpg');
  background-position: 0px 0px, 50% -1px;
  background-size: auto, 100%;
}

.column {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .63), hsla(0, 0%, 100%, .63)), url('../images/bg.png');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .63), hsla(0, 0%, 100%, .63)), url('../images/bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #5d0e0e;
  font-weight: 300;
  text-align: center;
}

.paragraph {
  padding-right: 22px;
  padding-bottom: 77px;
  padding-left: 22px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8a8989;
  font-size: 19px;
  line-height: 28px;
  text-align: right;
}

.heading {
  padding-top: 73px;
  padding-bottom: 29px;
  padding-left: 24px;
}

.section-2 {
  padding-top: 21px;
  padding-bottom: 72px;
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .69), hsla(0, 0%, 100%, .69)), url('../images/bg.png');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .69), hsla(0, 0%, 100%, .69)), url('../images/bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.row {
  display: block;
  max-width: 1200px;
  margin-top: 67px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 60px;
}

.section-3 {
  height: 450px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .57), hsla(0, 0%, 100%, .57)), url('../images/sinus-2405.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .57), hsla(0, 0%, 100%, .57)), url('../images/sinus-2405.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.row-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.button {
  position: relative;
  left: 0px;
  top: 360px;
  right: 0px;
  display: block;
  margin-top: -14px;
  margin-right: 33%;
  margin-left: 33%;
  padding-top: 13px;
  padding-bottom: 15px;
  border: 2px solid #770505;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .55), hsla(0, 0%, 100%, .55));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .55), hsla(0, 0%, 100%, .55));
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8a0202;
  font-size: 21px;
  text-align: center;
}

.row-3 {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.image-2 {
  padding-right: 12px;
  padding-left: 12px;
}

.image-3 {
  padding-right: 12px;
  padding-left: 12px;
}

.image-4 {
  padding-right: 12px;
  padding-left: 12px;
}

.headings {
  padding-top: 73px;
  padding-bottom: 29px;
  padding-left: 24px;
  color: #8a0202;
  font-weight: 400;
  text-align: right;
}

.heading-right {
  padding-top: 73px;
  padding-bottom: 29px;
  padding-left: 24px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8a0202;
  font-weight: 400;
}

.paragraph-right {
  padding-right: 22px;
  padding-bottom: 77px;
  padding-left: 22px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8a8989;
  font-size: 19px;
  line-height: 28px;
  font-weight: 300;
  text-align: left;
}

.section-4 {
  background-color: #444;
}

.paragraph-2 {
  margin-bottom: 0px;
  padding-top: 17px;
  padding-bottom: 39px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #a7a6a6;
  text-align: center;
}

.bikerange-top {
  height: 250px;
  margin-top: -60px;
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, hsla(0, 0%, 100%, 0) 39%), url('../images/tria_n7_detail_DSC9368.jpg');
  background-image: linear-gradient(180deg, #f1f1f1, hsla(0, 0%, 100%, 0) 39%), url('../images/tria_n7_detail_DSC9368.jpg');
  background-position: 0px 0px, 50% -133px;
  background-size: auto, cover;
}

.section-bikerange {
  margin-top: 0px;
  padding-top: 21px;
  padding-bottom: 72px;
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .69), hsla(0, 0%, 100%, .69)), url('../images/bg.png');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .69), hsla(0, 0%, 100%, .69)), url('../images/bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.section-range {
  height: 450px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .57), hsla(0, 0%, 100%, .57)), url('../images/sinus-2379.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .57), hsla(0, 0%, 100%, .57)), url('../images/sinus-2379.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.range-row1 {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.range-row2 {
  display: block;
  max-width: 1200px;
  margin-top: 18px;
  margin-right: auto;
  margin-left: auto;
}

.bike1 {
  padding-right: 12px;
  padding-left: 12px;
}

.bike2 {
  padding-right: 12px;
  padding-left: 12px;
}

.bike3 {
  padding-right: 12px;
  padding-left: 12px;
}

.bike4 {
  padding-right: 12px;
  padding-left: 12px;
}

.bike5 {
  padding-right: 12px;
  padding-left: 12px;
}

.bike7 {
  padding-right: 12px;
  padding-left: 12px;
}

.div-block {
  width: 350px;
  height: 350px;
  background-image: url('../images/1.jpg');
  background-position: 100% 50%;
  background-size: 520px;
  box-shadow: 3px 3px 13px 3px rgba(0, 0, 0, .18);
}

.bike01 {
  display: block;
  width: 350px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/1.jpg');
  background-position: 100% 50%;
  background-size: 520px;
  box-shadow: 3px 3px 13px 3px rgba(0, 0, 0, .18);
}

.bike01.current {
  background-image: url('../images/1.jpg');
  background-position: 100% 50%;
  background-size: 520px;
}

.bike02 {
  display: block;
  width: 350px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/2.jpg');
  background-position: 100% 50%;
  background-size: 500px;
  box-shadow: 3px 3px 13px 3px rgba(0, 0, 0, .18);
}

.bike03 {
  display: block;
  width: 350px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/3.jpg');
  background-position: 100% 50%;
  background-size: 500px;
  box-shadow: 3px 3px 13px 3px rgba(0, 0, 0, .18);
}

.range-row-2 {
  display: block;
  max-width: 1200px;
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
}

.bike04 {
  display: block;
  width: 350px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/4.jpg');
  background-position: 100% 50%;
  background-size: 500px;
  box-shadow: 3px 3px 13px 3px rgba(0, 0, 0, .18);
}

.bike05 {
  display: block;
  width: 350px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/5.jpg');
  background-position: 100% 50%;
  background-size: 500px;
  box-shadow: 3px 3px 13px 3px rgba(0, 0, 0, .18);
  text-align: center;
}

.bike06 {
  display: block;
  width: 350px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/6.jpg');
  background-position: 100% 50%;
  background-size: 500px;
  box-shadow: 3px 3px 13px 3px rgba(0, 0, 0, .18);
}

.link {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 22px 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8a0202;
  font-size: 21px;
  text-align: center;
  text-decoration: none;
}

.column-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.column-4 {
  text-align: center;
}

.column-5 {
  text-align: center;
}

.column-6 {
  text-align: center;
}

.column-7 {
  text-align: center;
}

.column-8 {
  text-align: center;
}

.row-4 {
  display: block;
  max-width: 1200px;
  margin: 41px auto;
}

.heading-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.main-bike-titullos {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8a0202;
  font-weight: 400;
  text-align: center;
}

.image-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.row-5 {
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.specs {
  display: block;
  max-width: 800px;
  margin-right: auto;
  margin-bottom: 48px;
  margin-left: auto;
}

.main-bike1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.bikespec-top {
  height: 250px;
  margin-top: -60px;
  background-image: -webkit-linear-gradient(270deg, #f1f1f1 19%, hsla(0, 0%, 100%, 0) 54%), url('../images/sinus-2360.jpg');
  background-image: linear-gradient(180deg, #f1f1f1 19%, hsla(0, 0%, 100%, 0) 54%), url('../images/sinus-2360.jpg');
  background-position: 0px 0px, 50% 56%;
  background-size: auto, cover;
}

.paragraph-3 {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8a0202;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  text-align: right;
}

.paragraph-4 {
  font-size: 18px;
  line-height: 30px;
}

.main-bike2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.main-bike3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.main-bike4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.main-bike5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.main-bike8 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.row-6 {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.column-11 {
  text-align: center;
}

.tech1 {
  text-align: center;
}

.tech-blurb {
  padding-top: 15px;
  padding-right: 33px;
  padding-left: 33px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8d8b8b;
  text-align: center;
}

.tech-titles {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #8a0202;
  font-weight: 500;
  text-align: center;
}

.technology {
  display: block;
  max-width: 1200px;
  margin-top: 59px;
  margin-right: auto;
  margin-left: auto;
}

.top-technology {
  height: 250px;
  margin-top: -60px;
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, hsla(0, 0%, 100%, 0) 39%), -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .49), hsla(0, 0%, 100%, .49)), url('../images/tria_n8_detail_DSC9394.jpg');
  background-image: linear-gradient(180deg, #f1f1f1, hsla(0, 0%, 100%, 0) 39%), linear-gradient(180deg, hsla(0, 0%, 100%, .49), hsla(0, 0%, 100%, .49)), url('../images/tria_n8_detail_DSC9394.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
  background-size: auto, auto, cover;
}

.top-dealers {
  height: 250px;
  margin-top: -60px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .54), hsla(0, 0%, 100%, .54)), -webkit-linear-gradient(270deg, #f1f1f1, hsla(0, 0%, 100%, 0) 39%), url('../images/tria_9_detail_DSC9514.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .54), hsla(0, 0%, 100%, .54)), linear-gradient(180deg, #f1f1f1, hsla(0, 0%, 100%, 0) 39%), url('../images/tria_9_detail_DSC9514.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
  background-size: auto, auto, cover;
}

@media (max-width: 991px) {
  .container {
    max-width: 900px;
  }
  .image {
    margin-left: 19px;
    padding-right: 2px;
  }
  .section {
    height: 450px;
  }
  .paragraph {
    font-size: 16px;
    line-height: 24px;
  }
  .row {
    margin-top: 13px;
  }
  .row.right {
    margin-top: 66px;
    padding-bottom: 0px;
  }
  .button {
    margin-right: 20%;
    margin-left: 20%;
  }
  .headings {
    font-size: 30px;
  }
  .paragraph-right {
    padding-bottom: 13px;
    font-size: 16px;
    line-height: 24px;
  }
  .bikerange-top {
    height: 150px;
    background-position: 0px 0px, 50% 12%;
    background-size: auto, 100%;
  }
  .main-bike-titullos {
    font-size: 34px;
  }
  .specs {
    max-width: 600px;
  }
  .bikespec-top {
    height: 150px;
    background-position: 0px 0px, 50% 50%;
    background-size: auto, 100%;
  }
  .paragraph-3 {
    font-size: 14px;
  }
  .paragraph-4 {
    font-size: 14px;
  }
  .tech-blurb {
    padding-right: 7px;
    padding-left: 7px;
  }
  .top-technology {
    height: 150px;
  }
  .top-dealers {
    height: 150px;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .icon {
    color: #333;
  }
}

@media (max-width: 767px) {
  .section {
    height: 370px;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
  }
  .button {
    margin-right: 11%;
    margin-left: 11%;
  }
  .image-4 {
    margin-top: 21px;
  }
  .paragraph-right {
    margin-top: 31px;
  }
  .image-5 {
    padding-right: 54px;
    padding-left: 54px;
  }
  .bikerange-top {
    height: 150px;
    margin-top: 3px;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
  }
  .bike3 {
    margin-top: 21px;
  }
  .bike7 {
    margin-top: 21px;
  }
  .main-bike-titullos {
    font-size: 30px;
  }
  .specs {
    padding-right: 0px;
    padding-left: 34px;
  }
  .bikespec-top {
    height: 150px;
    margin-top: 3px;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
  }
  .paragraph-3 {
    font-size: 12px;
  }
  .paragraph-4 {
    font-size: 12px;
  }
  .column-10 {
    padding-left: 10px;
  }
  .tech-blurb {
    padding-right: 12px;
    padding-left: 12px;
  }
  .column-12 {
    margin-top: 29px;
    text-align: center;
  }
  .column-13 {
    margin-top: 34px;
    text-align: center;
  }
  .top-technology {
    height: 150px;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
  }
  .top-dealers {
    height: 150px;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .icon {
    color: #2c2c2c;
  }
}

@media (max-width: 479px) {
  .image {
    margin-right: -66px;
    margin-left: 1px;
  }
  .section {
    height: 200px;
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .paragraph {
    padding-bottom: 28px;
  }
  .row {
    padding-bottom: 21px;
  }
  .button {
    margin-right: 3%;
    margin-left: 3%;
  }
  .row-3 {
    padding-right: 40px;
    padding-left: 40px;
  }
  .image-3 {
    margin-top: 20px;
  }
  .headings {
    margin-top: -69px;
  }
  .paragraph-2 {
    padding-right: 58px;
    padding-left: 58px;
    font-size: 12px;
  }
  .image-5 {
    margin-top: -50px;
    padding-right: 51px;
    padding-left: 51px;
  }
  .image-6 {
    padding-right: 54px;
    padding-left: 54px;
  }
  .bikerange-top {
    height: 100px;
    margin-top: -10px;
    background-position: 0px 0px, 50% 0px;
    background-size: auto, cover;
  }
  .section-bikerange {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .range-row1 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .range-row2 {
    padding-right: 40px;
    padding-left: 40px;
  }
  .bike2 {
    margin-top: 20px;
  }
  .bike5 {
    margin-top: 20px;
  }
  .bike01 {
    width: 300px;
    height: 300px;
  }
  .bike02 {
    width: 300px;
    height: 300px;
  }
  .bike03 {
    width: 300px;
    height: 300px;
  }
  .bike04 {
    width: 300px;
    height: 300px;
  }
  .bike05 {
    width: 300px;
    height: 300px;
  }
  .bike06 {
    width: 300px;
    height: 300px;
  }
  .main-bike-titullos {
    font-size: 21px;
  }
  .bikespec-top {
    height: 100px;
    margin-top: -10px;
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .paragraph-3 {
    font-size: 10px;
    letter-spacing: -0.5px;
  }
  .paragraph-4 {
    font-size: 10px;
    letter-spacing: -0.5px;
  }
  .specs-mobile {
    margin-bottom: 43px;
  }
  .text-block {
    font-size: 10px;
    text-align: right;
  }
  .reds {
    margin-right: -4px;
    padding-right: 0px;
    color: #8a0202;
    font-size: 10px;
    text-align: right;
  }
  .greys {
    padding-left: 4px;
    color: #817e7e;
    font-size: 10px;
    text-align: left;
    letter-spacing: -0.5px;
  }
  .column-9 {
    padding-right: 0px;
    padding-left: 11px;
  }
  .tech-blurb {
    padding-right: 9px;
    padding-left: 9px;
  }
  .top-technology {
    height: 100px;
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .top-dealers {
    height: 100px;
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .menu-button {
    background-color: transparent;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .nav-menu {
    background-color: #d4d4d4;
  }
  .icon {
    color: #000;
  }
}

